Subject: Re: Attaching files to mail on cmd. line

From: [email-masked] (Sven Guckes)
Date: 6 Mar 1997 20:03:54 GMT

[email-masked] ([email-masked]):
> I want to send a mail with a file attachment from the command line.
> And it has to be done with one command.  How do I do it?

You use a program that understands this - eg Mutt.

> Actually I want this in a shell script.

No, you don't.  Trust me!

> To send a mail with a file as an attachment.
> And the file in question is a binary file.

It usually is.  ;-)

Sven

Followup-To: comp.mail.misc

-- 
Sven Guckes [email-masked] using MUTT 0.61.1 [970210]|  MUTT - a cool
MUTT WOOF! ,,    http://www.math.fu-berlin.de/~guckes/mutt/    |mailer for UNIX
MUTT    (__/'.   http://www.math.fu-berlin.de/~guckes/mutt/vs.elm.html
MUTT    /| |\    http://www.math.fu-berlin.de/~guckes/mutt/pictures.html